NETGEAR GS748-100EUS - Hallitsematon 48-porttinen Gigabit Ethernet -kytkin, Harmaa
NETGEAR

NETGEAR GS748-100EUS - Hallitsematon 48-porttinen Gigabit Ethernet -kytkin, Harmaa

Vertaa tämän tuotteen hintoja 2 verkkokaupassa. Halvin tuotehinta nyt 421,00 €.

Viimeisin hintahavainto: 19.10.2026 klo 07.14

Kytkin, hallitsematon, 48 x 10/100/1000, työpöytä, seinään asennettava

Varastossa
Halvin tuotehinta

421,00 €

Proshop

Alin seurattu hinta: 421,00 €

Kannattaako ostaa nyt?

Hyvä hinta

Nykyinen hinta on hintahistorian perusteella tavallista edullisempi.

Nyt

421,00 €

Tyypillinen 90 pv

425,90 €

Alin 90 pv

421,00 €

Nyt noin 1 % alle tyypillisen havaitun hinnan.

Perustuu 41 ParhainHinnan havaitsemaan tuotehintaan. Tämä on hinta-analyysi, ei kaupan ilmoittama alennus.

Katso kaikki 2 tarjousta

NETGEAR GS748-100EUS - Hallitsematon 48-porttinen Gigabit Ethernet -kytkin, Harmaa hintakehitys

Hintahistoria · 41 seurantapäivää

Havaittu tuotehinta on pysynyt vakaana seurantajakson aikana.

Hintahistoria näyttää päivän alimman havaitun tuotehinnan. Toimituskulut eivät sisälly hintoihin.

Alin havaittu tuotehinta

421,00 €

Keskimääräinen tuotehinta

424,43 €

Korkein havaittu tuotehinta

425,90 €

Vertaa hintoja

KauppaTuotehintaSaatavuusPäivitetty
1Proshop421,00 €30 pv alin havaittu: 421,00 €Seurannan alin havaittu: 421,00 €Ei tiedossa19.10.2026 klo 07.14Kauppaan
2Multitronic425,90 €Seurannan alin havaittu: 425,90 €Varastossa9.9.2026 klo 00.22Kauppaan
Näytetään 2 / 2 tarjousta

30 päivän ja koko seurannan alimmat hinnat ovat ParhainHinta.fi:n omia havaintoja kyseisestä kaupasta. Ne eivät sellaisenaan ole kaupan hinnanalennusmarkkinoinnin lakisääteinen vertailuhinta.

Tekniset tiedot

Authentication method
802.1x
Basic switching RJ-45 Ethernet ports quantity
48
Basic switching RJ-45 Ethernet ports type
Gigabit Ethernet (10/100/1000)
Compliance certificates
Federal Communications Commission (FCC)
Connectivity technology
Wired
Copper ethernet cabling technology
10BASE-T
Depth
202 mm
Electromagnetic emissions
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Ethernet LAN data rates
1000 Mbit/s
Flow control support
Yes
Full duplex
Yes
Height
43 mm
I/O ports
48 x 10/100/1000 Mbps 4 x SFP
Jumbo frames
9.216
Jumbo frames support
Yes
Latency
2,900ns
Link aggregation
Yes
MAC address table
8000 entries
Maximum data transfer rate
1 Gbit/s
Mean time between failures (MTBF)
1094297 h
MIB support
RFC 1213 MIB II, RFC 1643, RFC 1493
Networking standards
IEEE 802.1p, IEEE 802.3az
Operating relative humidity (H-H)
10 - 90%
Operating temperature (T-T)
0 - 50 °C
EAN / GTIN
606449174892

Samankaltaiset tuotteet